English Xhosa
Updating system to another version (%1 -> %2) is not supported on the running system.<br>
Boot from the installation media and use a normal upgrade
or disable software repositories of products with different versions.
Warning: Updating from '%1' to '%2', products do not exactly match.
<p><b><big>Update Options</big></b> Select how your system will be updated.
Choose if only installed packages should be updated or new ones should be
installed as well (default). Decide whether unmaintained packages should be
deleted.</p>
The update summary is read only and cannot be changed.
ReiserFS is not supported anymore.
Please migrate your data to another filesystem before performing the upgrade.

A possibly incomplete installation has been detected on the selected partition.
Are sure you want to use it anyway?
Initializing the system for upgrade has failed for unknown reason.
It is highly recommended not to continue the upgrade process.

Are you sure you want to continue?
A possibly incomplete installation has been detected.
Your /boot partition is too small (%1 MB).
We recommend a size of no less than %2 MB or else the new Kernel may not fit.
It is safer to either enlarge the partition
or not use a /boot partition at all.

Do you want to continue updating the current system?
<b>File system:</b> %1, <b>Type:</b> %2,<br>
<b>Label:</b> %3, <b>Size:</b> %4,<br>
<b>udev IDs:</b> %5,<br>
<b>udev path:</b> %6
Your system uses a separate /var partition which is required for the upgrade
process to detect the disk-naming changes. Select the /var partition manually
to continue the upgrade process.
Some partitions in the system on %1 are mounted by kernel-device name. This is
not reliable for the update since kernel-device names are unfortunately not
persistent. It is strongly recommended to start the old system and change the
mount-by method to any other method for all partitions.
Some home directories in the system on %1 are encrypted. This release does not
support cryptconfig any longer and those home directories will not be accessible
after upgrade. In order to access these home directories, they need to be decrypted
before performing upgrade.
You can consider encrypting whole volume via LUKS.
The mount points listed below are using legacy filesystems that are not supported anymore:

%1

Before upgrade you should migrate all your data to another filesystem.
A pre-update snapshot could not be created. You can continue with the
installation, but beware that you cannot roll back to a pre-update state
unless you have created a snapshot manually.
Cannot select these patterns required for installation:
%{patterns}
Configure Online Update